@charset "utf-8";
/* CSS Document */

body, div, span, applet, object, iframe,input, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { padding: 0; margin: 0; }
input,select,img{ vertical-align:middle;}
input,textarea,select{font:12px '宋体';color:#555;line-height:20px;vertical-align:middle;}
fieldset, img { border: 0; }
ol, ul { list-style: none; }

body { font-family: "宋体"; font-size: 12px;line-height:22px;background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/body_bg.jpg) repeat-y center;color:#333;}
.wrapper{ margin:0 auto; width:1002px;}
.bg{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/full_bg.jpg) no-repeat center top;padding-bottom:50px;}
.clear:after {content:"."; display:none; height:0; clear:both; visibility:hidden;}
.clear {clear:both;height:0;font-size:0px;overflow:hidden;zoom:1;}
a{color:#333;text-decoration:none;}
a:hover{color:#a62a04;text-decoration:underline;}
.rFont{color:#8a0000;}

/*头部*/
.header{position:relative;left:0;top:0;overflow:hidden;zoom:1;}
.head_1{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/head_01.jpg) no-repeat;height:124px;}
.head_2{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/head_02.jpg) no-repeat;height:125px;}
.head_3{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/head_03.jpg) no-repeat;height:124px;}
.logo{position:absolute;left:419px;top:33px;display:block;width:176px;height:99px;}
.nav{position:absolute;left:152px;top:218px;width:700px;height:27px;font-size:14px;color:#ffb033;font-weight:bold;}
.nav a{color:#ffb033;}
.nav a:hover{color:#ffdd75;}
.sub_nav{color:#ac7e56;position:absolute;left:150px;top:261px;width: 659px;}
.sub_nav a{color:#ac7e56;}
.sub_nav a:hover{color:#ffa14e;}
.sub_nav strong{color:#ea6d21;}
.search{position:absolute;left:67px;top:330px;width: 900px;height: 39px;}
.search a{color:#d4b76e;}
.quick_search{float:left;padding-top:8px;}
.search_info{float:right;}
.search_txt{width:200px;background:#fff;border:solid 1px #191919;height:20px;padding:0 6px;}
.search_btn{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/search_btn.jpg) no-repeat;border:none;width:91px;height:34px;}
/*主体*/
.main{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/main_bg.jpg) repeat-y;}
.main_bg{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/main_top.jpg) no-repeat;}
.main_btm{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/main_btm.jpg) no-repeat bottom;overflow:hidden;zoom:1;padding:18px 21px 30px;}
.main_l{float:left;width:733px;}
.main_r{float:right;width:220px;}
.main_l_l{float:left;width:337px;}
.main_l_r{float:right;width:389px;}
.lb{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/lb_bg.jpg) no-repeat;width:327px;height:268px;padding:5px;overflow:hidden;zoom:1;position:relative;left:0;top:0;}
#lb_con p{position:relative;left:0;top:0;}
#lb_con p{zoom:1;}
#lb_con p span{position:absolute;left:0;bottom:0px;width:321px;height:41px;display:inline-block;border-top:solid 1px #1c1a18;background:#000;filter: Alpha(opacity=80);-moz-opacity:.8;opacity:0.8;font-size:14px;color:#8c8c8c;padding:3px;}
#lb_con p label{color:#f4aa42;font-weight:bold;}
#lb_tab{position:absolute;left:250px;top:210px;}
#lb_tab li{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/lb_li.gif) no-repeat 0 -10px;width:11px;height:10px;font-size:0;text-indent:-999em;float:left;margin:0 2px;display:inline;}
#lb_tab li.on{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/lb_li.gif) no-repeat;}
.title{background-image:url(http://i3.17173.itc.cn/2012/dk/2012index/images/title.gif);overflow:hidden;zoom:1;width:287px;height:31px;line-height:31px;font-size:14px;color:#7e2c08;padding-left:44px;margin:8px 0;overflow:hidden;zoom:1;}
.rdzl{background-position:0 -310px;}
.glxd{background-position:0 -351px;}
.wjjl{background-position:0 -391px;width:336px;}
.title1{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/title.gif) no-repeat 0 bottom;overflow:hidden;zoom:1;width:733px;height:31px;margin:8px 0;line-height:31px;font-size:14px;color:#fece3c;}
.title1 span{padding-left:48px;display:inline-block; background-image:url(http://i3.17173.itc.cn/2012/dk/2012index/images/title.gif);}
.zy{height:48px;}
.zy span{background-position:0 0;height:48px;line-height:65px;overflow:hidden;zoom:1;}
.video span{ background-position:0 -58px;}
.boss span{ background-position:0 -97px;}
.map span{ background-position:0 -137px;}
.fb span{ background-position:0 -180px;}
.sw span{ background-position:0 -218px;}
.jt span{ background-position:0 -262px;}
#zy_con{overflow:hidden;zoom:1;padding:10px;}
#zy_con blockquote img{float:left;}
.intro{float:right;width:570px;}
.intro h4{font-size:14px;color:#a62a04;padding:3px 10px;}
.intro_con{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/zy_con_bg.gif) repeat-x;padding:5px 10px;line-height:20px;}
.more{float:right;background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/more_bg.gif) no-repeat;font-size:12px;color:#fff;width:44px;height:17px;text-align:center;line-height:17px;margin:7px 6px 0 0;display:inline;}
.more:hover{color:#fff;text-decoration:underline;}
.list{padding:0 10px;}
.list li{background-image:url(http://i3.17173.itc.cn/2012/dk/2012index/images/ico.gif);background-repeat:no-repeat;padding-left:10px;overflow:hidden;zoom:1;}
.l1 li{background-position:0 -22px;}
.zygl{padding:5px 0px;}
.zygl li{background-position:0 -142px;border-top:solid 1px #f5efdb;width:330px;float:left;margin:0 10px;display:inline;line-height:20px;}
.zygl_h4{font-size:12px;overflow:hidden;border-bottom:solid 1px #25253a;line-height:31px;height:31px;padding-left:10px;color:#b00000;}
.hot_list{padding:10px 15px 0;}
.hot_list li{padding-left:10px;overflow:hidden;zoom:1;color:#866a2f;}
.hot_list li a{color:#000;}
.hot_fl{color:#9b0101;margin:0 4px;}
.time{float:right;color:#666;}
.zl_hot{line-height:20px;padding-left:10px;}
.zl_hot dd{padding:0 10px 0 5px;}
.zl_hot dt{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/ico.gif) no-repeat 0 7px;font-weight:bold;color:#a62a04;padding-left:10px;}
.hot{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/hot_bg.jpg) no-repeat;width:389px;height:544px;overflow:hidden;zoom:1;}
.hot_top{text-align:center;color:#9b0101;line-height:26px;padding:20px 10px 0;height:120px;overflow:hidden;zoom:1;}
.hot_top li{margin-bottom:10px;}
.hot_top span{font-size:14px;font-weight:bold;}
.hot_top span a{color:#9b0101;}
.tab{overflow:hidden;zoom:1;margin:-33px 0 0 150px;position:relative;z-index:999;}
.tab li{float:left;margin-right:4px;}
.tab li a{height:25px;overflow:hidden;zoom:1;color:#df955e;line-height:25px;}
.tab li a:hover{text-decoration:none;}
.tab_l,.tab_m,.tab_r,.tab li.on .tab_l,.tab li.on .tab_m,.tab li.on .tab_r{background-image:url(http://i3.17173.itc.cn/2012/dk/2012index/images/tab_li_bg.gif);}
.tab_l{float:left;background-position:0 -100px;width:3px;height:25px;display:inline-block;}
.tab_m{float:left;background-position:0 -75px;background-repeat:repeat-x;height:25px;display:inline-block;padding:0 10px;}
.tab_r{float:left;background-position:right -125px;width:3px;height:25px;display:inline-block;}
.tab li a:hover .tab_l,.tab li.on .tab_l{background-position:0 -25px;font-weight:bold;color:#a62a04;} 
.tab li a:hover .tab_m,.tab li.on .tab_m{background-position:0 0;font-weight:bold;color:#a62a04;padding:0 9px;}
.tab li a:hover .tab_r,.tab li.on .tab_r{background-position:right -50px;font-weight:bold;color:#a62a04;}
.video_con{overflow:hidden;zoom:1;}
.video_con li{position:relative;left:0;top:0;overflow:hidden;zoom:1;line-height:26px;float:left;padding:5px 7px;}
.video_con li a{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/video_bg.jpg) no-repeat;width:168px;display:block; text-align:center;color:#642712;}
.video_con li img{margin:3px;}
.video_con li a:hover{color:#b1370c;text-decoration:none;}
.video_con li a:hover .play{position:absolute;left:7px;top:5px;display:block;width:168px;height:128px;background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/video_hover.gif) no-repeat; z-index:10;cursor:pointer;}
.video_con li a:hover .dark{position:absolute;left:7px;top:5px;display:block;width:168px;height:128px;background:#000;filter:alpha(opacity=60); opacity:0.6;cursor:pointer;}
.boss_con{overflow:hidden;zoom:1;}
.boss_con li{width:126px;float:left;margin:0 1px;*margin:0 2px;display:inline;background-position:0 -84px;padding-left:14px;line-height:26px;}
.map_list{overflow:hidden;zoom:1;padding-left:2px;*padding-bottom:4px;}
.map_list li{float:left;margin:4px 3px;}
.map_list li img{width:115px;}
.fb_con{overflow:hidden;zoom:1;}
.fb_list{overflow:hidden;width:290px;float:left;}
.fb_list li{background-position:0 -117px;padding-left:20px;}
.fb_imglist{width:420px;float:right;}
.fb_imglist li{float:left;margin:3px;display:inline;}
.bz_con{width:362px;margin-top:-36px;position:relative;z-index:999;overflow:hidden;zoom:1;padding-bottom:10px;}
.bz_con h4{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/bz.jpg) no-repeat;width:112px;height:28px;text-indent:44px;line-height:32px;overflow:hidden;font-size:12px;color:#7a0000;}
.bz_con ul{overflow:hidden;zoom:1;overflow:hidden;zoom:1;padding:6px 0 0 20px;border:solid 1px #c67454;border-top:none;clear:both;}
.bz_con li{line-height:30px;width:112px;float:left;}
.bz_con li img{margin-right:5px;}
.rzbz{float:left;}
.rzbz h4{float:right;}
.mzbz{float:right;}
.mzbz h4{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/bz.jpg) no-repeat 0 -28px;}
#jt_con{overflow:hidden;zoom:1;padding-left:2px;}
#jt_con li{float:left;padding:8px;}
#jt_con img{padding:1px;border:solid 1px #7b513e;}
.zt_list,.help,.info{padding:1px;border:solid 1px #d0b188;background:#eddfc1;}
.zt_list h3,.help h3,.info h3{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/title.gif) no-repeat 0 -430px;height:30px;line-height:30px;color:#e9be48;font-size:14px;padding-left:25px;}
.zt_list ul{padding:11px 0 8px;}
.zt_list li{padding:2px 10px;}
.zt_list li img{padding:1px;border:solid 1px #7b513e;}
.help,.info{margin-top:8px;overflow:hidden;zoom:1;}
.help h3 a{float:right;font-size:12px;color:#c0a684;}
.help h4{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/title.gif) no-repeat 0 -472px;height:26px;text-align:center;color:#fff;line-height:26px;font-size:12px;margin:3px 0;}
.help dl{padding:5px;}
.help dt{background:url(http://i3.17173.itc.cn/2012/dk/2012index/images/ico.gif) no-repeat 0 -56px;padding-left:18px;color:#a62a04;font-weight:bold;}
.help dd{padding-left:3px;}
.info ul{line-height:20px;color:#693312;padding:5px 10px;}